/**************************************/
/*   BOOTSTRAP CLASSES MODIFICATIONS  */
/**************************************/
[class^="col-"], [class*=" col-"], .container-fluid{
    padding-right: 0px;
    padding-left: 0px;
}

.lr-base-pad {
    padding-left: 15px;
    padding-right: 15px;
}

.lr-ext-pad {
    padding-left: 20px;
    padding-right: 20px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

/**************************************/
/*         LINKS, FONTS, ETC          */
/**************************************/
* {
    font-family: "Noto Sans";
}
body, p, section#main-section {
    font-size: 0.875rem;
}

a{
    color: #3e6ca8;
    text-decoration: none;
    font-family: inherit;
}
a:hover{
    color: #f00;
    text-decoration: underline;
}


/**************************************/
/*            COLOR BASE              */
/**************************************/

/*** Classes for text color ***/

html .white, html .hover-white:hover{
    color: #fff;
}
html .black, html .hover-black:hover{
    color: #000;
}
/*
html .gray, html .hover-gray:hover{
    color: #707070;
}*/
html .green, html .hover-green:hover{
    color: #54B948;
}
/*html .dark-green, html .hover-dark-green:hover{
    color: #2D763A;
}*/

/*** Classes for background color ***/
html .bg-white{
    background-color: #fff;
}
html .bg-black{
    background-color: #000;
}
/*html .bg-gray{
    background-color: #707070;
}*/
html .bg-green{
    background-color: #54B948;
}
/*html .bg-dark-green{
    background-color: #2D763A;
}*/

html .border-green{
    border: 1px solid #54B948;
    transition: border-color .15s ease-in-out;
}

html .focus-border-green:focus{
    border: 1px solid #54B948;
}

html .box-shadow-green{
    box-shadow: 0.1rem 0.1rem 0.1rem 0 #54B948;
    transition: box-shadow .15s ease-in-out;
}

html .focus-box-shadow-green:focus{
    box-shadow: 0.1rem 0.1rem 0.1rem 0 #54B948;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/**************************************/
/*     HEADINGS SIZES & SCALING       */
/**************************************/

/*** default font properties ***/
h1, h2, h3, h4, h5, h6{
    color: #00b842;
}

h1, h2, h3, h4 {
    font-family: "Noto Sans Bold";
}

h5, h6 {
    font-family: "Noto Sans";
}

/*** extra small devices - 30% of original font-size ***/
h1{
    font-size: 1.36rem;
    margin-bottom: 0.6rem;
}
h2{
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
}
h3{
    font-size: 1.18rem;
    margin-bottom: 0.4rem;
}
h4{
    font-size: 1.1rem;
    margin-bottom: 0.3rem;
}
h5{
    font-size: 1.03rem;
    margin-bottom: 0.3rem;
}
h6{
    font-size: 0.95rem;
    margin-bottom: 0.3rem;
}

/*** small devices - 50% of original font-size ***/
@media (min-width: 576px) {
    h1{
        font-size: 1.69rem;
    }
    h2{
        font-size: 1.5rem;
    }
    h3{
        font-size: 1.38rem;
    }
    h4{
        font-size: 1.25em;
    }
    h5{
        font-size: 1.13rem;
    }
    h6{
        font-size: 1rem;
    }
}

/*** medium devices - 80% of original font-size ***/
@media (min-width: 768px) {
    h1{
        font-size: 2.18rem;
    }
    h2{
        font-size: 1.88rem;
    }
    h3{
        font-size: 1.68rem;
    }
    h4{
        font-size: 1.48rem;
    }
    h5{
        font-size: 1.28rem;
    }
    h6{
        font-size: 1.08rem;
    }
}

/*** large and extra large devices - 100% font size ***/
@media (min-width: 992px) {
    h1{
        font-size: 2.5rem;
    }
    h2{
        font-size: 2.125rem;
    }
    h3{
        font-size: 1.875rem;
    }
    h4{
        font-size: 1.625rem;
    }
    h5{
        font-size: 1.375rem;
    }
    h6{
        font-size: 1.125rem;
    }
}

/**************************************/
/*             ROWS                   */
/**************************************/

div.row {
    /*padding: 20px;*/
}

div.row.padding-none {
    padding: 0px;
}

div.row.padding-small {
    padding: 5px;
}

div.row.padding-medium {
    padding: 10px;
}

div.row.padding-large {
    padding: 15px;
}

div.row.padding-extra-large, div.pad {
    padding: 20px;
}

/**************************************/
/*                LISTS               */
/**************************************/

ul.dotted-list{
    margin-bottom: 0px;
    padding-left: 0px;
    list-style: none;
}
ul.dotted-list > li{
    font-family: "Noto Sans Bold";
    font-size: 17px;
    padding: 4px 0;
    cursor: pointer;
}
ul.dotted-list > li::before{
    content: '';
    height: 20px;
    width: 20px;
    background-color: black;
    border-radius: 50%;
    display: inline-block;
    margin: 0 6px -3px 0;
}
ul.dotted-list > li:hover{
    color: #707070;
}
ul.dotted-list > li:hover::before{
    background-color: #707070;
}

/**************************************/
/*         TABS NAVIGATION            */
/**************************************/

.row.tabs-navigation{
    padding: 0 20px;
}
.row.tabs-navigation > *{
    cursor: pointer;
    margin: 0;
    padding: 5px 12px;
    font-size: 16px;
    border: 1px solid black;
    border-radius: 8px;
    text-align: center;
}

.row.tabs-navigation > *.active{
    background-color: black;
    color: white;
}
@media (min-width: 768px) {
    .row.tabs-navigation{
        border-bottom: 3px solid black;
    }
    .row.tabs-navigation > *{
        margin: 0 5px;
        padding: 4px 24px 1px 24px;
        border-radius: 8px 8px 0 0;
    }
    .row.tabs-navigation > *:first-child{
        margin: 0 5px 0 0;
    }
    .row.tabs-navigation > *:last-child{
        margin: 0 0 0 5px;
    }
    .row.tabs-navigation > *.active{
        background-color: black;
        color: white;
    }
}
/**************************************/
/*              TABLES                */
/**************************************/
table.striped-table {
    width: 100%;
}

table.striped-table th, table.striped-table td {
    text-align: center;
    border: 1px solid #fff;
}

table.striped-table th {
    background-color: #54B948;
    color: #fff;
    font-weight: bold;
    padding: 5px;
}

table.striped-table td {
    color: #000;
    padding: 15px;
    background-color: #fff;
}

table.striped-table > tbody > tr:nth-of-type(even) td {
    background-color: #e5e5e5;
}
a:hover{
    color: #f00;
}

/**************************************/
/*              BLOCKS                */
/**************************************/

div.strip-left {
    border-left: 2px solid black;
    padding: 15px;
}



/**************************************/
/*              OTHERS                */
/**************************************/
.noto-sans{
    font-family: "Noto Sans";
}
.noto-sans-light{
    font-family: "Noto Sans Light";
}
.noto-sans-bold{
    font-family: "Noto Sans Bold";
}


/**************************************/
/*              BREADCRUMB            */
/**************************************/
/*.row #breadcrumb {
    margin-top: -0.5rem;
    margin-left: -0.3rem;
}*/
#breadcrumb {
    font-family: "Noto Sans", serif;
    font-size: 0.75rem;
    margin-bottom: 1.4rem;
    margin-top: -0.5rem;
    margin-left: -0.3rem;
}
#breadcrumb, #breadcrumb a {
    font-weight: 400;
}
#breadcrumb, #breadcrumb a {
    color: #666 !important;
}
#breadcrumb .leaf {
    font-weight: bold;
}
#breadcrumb a:hover {
    color: red !important;
}
.container-fluid > .row > .col-lg-9.col-12 > .row:first-child {
    padding-top: 1rem;
}
.banner-container #breadcrumb {
    margin-top: 0.1rem;
    margin-bottom: 1.4rem;
}
.container-fluid > .row > .col-md-9 > .row #breadcrumb {
    margin-top: 0.7rem;
}
#main-section > .mainWrapper > .dbContent > .row, #main-section > .mainWrapper > .dbContent > .container-fluid > .row {
    padding-top: 0;
}
#main-section > .container-fluid.bodyWrapper > .row > .center > .row.pb-0 > #breadcrumb { /* breadcrumb product page */
    margin-left: 1rem;
    margin-bottom: 1rem;
}



.container-fluid.bodyWrapper > .row > .col-md-3.right /*, .container-fluid.bodyWrapper > .row > .col-md-9.center*/ { /* for left, right column in layout */
    padding-left: 15px;
    padding-right: 15px;
}

footer {
    font-size: 0.875rem;
}
